class Point {
    // attributes: coordinates
    private float x;
    private float y;

    // constructor method
    public Point(float x, float y) {
        this.x = x; // set attribute x
        this.y = y; // set attribute y
    }

    public float getX() {
        return x;
    }
    
    public void setX(float x) {
        this.x = x;
    }

    public float getY() {
        return y;
    }
    
    public void setY(float y) {
        this.y = y;
    }

    public float dist() {
        float f = (float)Math.sqrt(x*x + y*y);
        return f;
    }
}
